Rem
Rem ############################################################### {COPYRIGHT-TOP}
Rem Licensed Materials - Property of IBM
Rem  
Rem "Restricted Materials of IBM"
Rem 
Rem IBM Tivoli Usage and Accounting Manager
Rem 5724-O33, 5765-UAV, 5765-UA7, 44E7863
Rem (c) Copyright IBM Corp. 1996,2004, 2007
Rem
Rem US Governmant Users Restricted Rights - Use, duplication or
Rem disclosure restricted by GSA ADP Schedule Contract with
Rem IBM Corp.
Rem ################################################################ {COPYRIGHT-END}
Rem 
Rem   Module:   ituam_statname.sql
Rem   
Rem   Purpose:  This SQL script generates the Oracle statistics names.  This
Rem		information can be helpful to determine the correct settings
Rem		for the ITUAM/UNIX Oracle Statistics File (A_dbstatname.sys).
Rem		A_dbstatname.sys is only necessary if ITUAM/UNIX cannot
Rem		determine the proper statistics name; this case would hold
Rem		true for older versions of Oracle.
Rem
Rem   EJS V01.01 28-Apr-1997
Rem
Rem		Created this script.
Rem 

set echo on;

spool statname.out
select STATISTIC#, NAME from V$STATNAME;
spool off;

